.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.783691;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.941895;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-ms-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);-webkit-transform:matrix(0.442593,0.000000,0.000000,0.442593,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-1.248000px;}
.ls2{letter-spacing:-0.788000px;}
.ls1{letter-spacing:-0.768000px;}
.lsd{letter-spacing:-0.456000px;}
.ls7{letter-spacing:-0.348000px;}
.lsc{letter-spacing:-0.204000px;}
.ls8{letter-spacing:-0.180000px;}
.lsa{letter-spacing:-0.168000px;}
.lsb{letter-spacing:-0.156000px;}
.ls6{letter-spacing:-0.012000px;}
.ls0{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.095200px;}
.ls9{letter-spacing:0.192000px;}
.ls5{letter-spacing:0.300000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-1.224000px;}
._1{width:1.587328px;}
._2{width:27.864000px;}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(85,142,213);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:24.000000px;}
.fs4{font-size:36.000000px;}
.fs3{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs2{font-size:48.096000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1c{bottom:8.327822px;}
.y1a{bottom:417.842815px;}
.y19{bottom:436.962815px;}
.y18{bottom:456.082815px;}
.y17{bottom:475.202815px;}
.y14{bottom:488.409778px;}
.y13{bottom:507.529778px;}
.y16{bottom:517.426148px;}
.y15{bottom:546.654963px;}
.yf{bottom:571.139185px;}
.ye{bottom:590.259185px;}
.y12{bottom:608.741852px;}
.yd{bottom:609.379185px;}
.y11{bottom:627.861852px;}
.yc{bottom:628.499185px;}
.y10{bottom:646.981852px;}
.yb{bottom:647.619185px;}
.y8{bottom:688.072148px;}
.ya{bottom:738.067407px;}
.y9{bottom:757.187407px;}
.y7{bottom:813.113407px;}
.y6{bottom:877.908963px;}
.y5{bottom:916.148963px;}
.y4{bottom:954.388963px;}
.y3{bottom:992.628963px;}
.y2{bottom:1030.904370px;}
.y1{bottom:1078.580444px;}
.y1d{bottom:1110.694963px;}
.y1b{bottom:1188.113259px;}
.h8{height:18.328125px;}
.h7{height:27.457031px;}
.h5{height:27.492188px;}
.h6{height:27.562500px;}
.h4{height:33.680625px;}
.h2{height:36.656250px;}
.h3{height:36.729563px;}
.h1{height:54.914062px;}
.h0{height:1274.666667px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:79.156800px;}
.x3{left:89.354133px;}
.x1{left:500.820074px;}
.x4{left:520.949185px;}
.x5{left:545.805185px;}
.x7{left:561.242815px;}
.x6{left:685.257259px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.939916pt;}
.ls2{letter-spacing:-0.593473pt;}
.ls1{letter-spacing:-0.578410pt;}
.lsd{letter-spacing:-0.343431pt;}
.ls7{letter-spacing:-0.262092pt;}
.lsc{letter-spacing:-0.153640pt;}
.ls8{letter-spacing:-0.135565pt;}
.lsa{letter-spacing:-0.126527pt;}
.lsb{letter-spacing:-0.117490pt;}
.ls6{letter-spacing:-0.009038pt;}
.ls0{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.071699pt;}
.ls9{letter-spacing:0.144603pt;}
.ls5{letter-spacing:0.225941pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-0.921841pt;}
._1{width:1.195477pt;}
._2{width:20.985439pt;}
.fs5{font-size:18.075314pt;}
.fs4{font-size:27.112971pt;}
.fs3{font-size:33.258577pt;}
.fs1{font-size:36.150628pt;}
.fs2{font-size:36.222929pt;}
.fs0{font-size:54.225941pt;}
.y0{bottom:0.000000pt;}
.y1c{bottom:6.272000pt;}
.y1a{bottom:314.693333pt;}
.y19{bottom:329.093333pt;}
.y18{bottom:343.493333pt;}
.y17{bottom:357.893333pt;}
.y14{bottom:367.840000pt;}
.y13{bottom:382.240000pt;}
.y16{bottom:389.693333pt;}
.y15{bottom:411.706667pt;}
.yf{bottom:430.146667pt;}
.ye{bottom:444.546667pt;}
.y12{bottom:458.466667pt;}
.yd{bottom:458.946667pt;}
.y11{bottom:472.866667pt;}
.yc{bottom:473.346667pt;}
.y10{bottom:487.266667pt;}
.yb{bottom:487.746667pt;}
.y8{bottom:518.213333pt;}
.ya{bottom:555.866667pt;}
.y9{bottom:570.266667pt;}
.y7{bottom:612.386667pt;}
.y6{bottom:661.186667pt;}
.y5{bottom:689.986667pt;}
.y4{bottom:718.786667pt;}
.y3{bottom:747.586667pt;}
.y2{bottom:776.413333pt;}
.y1{bottom:812.320000pt;}
.y1d{bottom:836.506667pt;}
.y1b{bottom:894.813333pt;}
.h8{height:13.803609pt;}
.h7{height:20.678936pt;}
.h5{height:20.705413pt;}
.h6{height:20.758368pt;}
.h4{height:25.366161pt;}
.h2{height:27.607218pt;}
.h3{height:27.662432pt;}
.h1{height:41.357871pt;}
.h0{height:960.000000pt;}
.w0{width:720.000000pt;}
.x0{left:0.000000pt;}
.x2{left:59.616000pt;}
.x3{left:67.296000pt;}
.x1{left:377.186667pt;}
.x4{left:392.346667pt;}
.x5{left:411.066667pt;}
.x7{left:422.693333pt;}
.x6{left:516.093333pt;}
}
